/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    GLOBAL STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	color: #000000;
    letter-spacing: .5;
    font-weight: 500;
}
a {
	color: #414040;
}
a:hover {
	color: #000000;
}

img {
    margin: 0px;
    background-color: #DDDDDD;   
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    HEADER STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.page_header_title, h1 {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 5em;
    font-weight: 300;
    line-height: 1.2em;
    letter-spacing: -1.5px;
    margin: 0px 0px 40px 0px;
}
.page_subheader_title, h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 3.9375em;
    font-weight: 300;
    line-height: 1em;
    letter-spacing: -0.5px;
    margin: 0px 0px 50px 0px;
}
.page_sub_subheader_title, h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 3.125em;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 0;
    margin: 0px 0px 40px 0px;
}
.page_sub_subheader_title, h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 2.25em;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: -.25px;
    margin: 0px 0px 40px 0px;
}
.page_sub_subheader_title, h5 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5625em;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 0;
    margin: 0px 0px 30px 0px;
}
.page_sub_subheader_title, h6 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.3125em;
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15px;
    margin: 0px 0px 30px 0px;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    BODY TEXT STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.image_text h1, .image_text h2, .image_text h3, .image_text h4, .image_text h5, .image_text h6 { 
    color: #fff;
}

.image_text h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 0;
    margin: 0 0 10px 0px;    
}
.formPluginIntro h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: -.25px;
    margin: 0px;    
}

@media (max-width: 810px) {
h1 {
    font-size: 3.25em;
} 
h2 {
    font-size: 2.625em;
} 
h3 {
    font-size: 2em;
}     
h4 {
    font-size: 1.75em;  
} 
h5 {
    font-size: 1.5em;
}      
}